Bug 1737463 - Regenerate Hammer CLI guide to be updated with new Hammer features
Summary: Regenerate Hammer CLI guide to be updated with new Hammer features
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Sergei Petrosian
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On: 1730026 1737497
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-05 12:24 UTC by Sergei Petrosian
Modified: 2019-09-26 17:54 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-14 13:53:10 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Sergei Petrosian 2019-08-05 12:24:35 UTC
Document URL: https://access.redhat.com/documentation/en-us/red_hat_satellite/6.5/html/hammer_cli_guide/

Section Number and Name: Entire guide

Describe the issue: Many features are added to Hammer with 6.6 and therefore the reference guide becomes outdated.

Suggestions for improvement: Regenerate it. 

Additional information:
The instructions are located in the process-cli-reference.py file under doc-Hammer_CLI_Guide.

Comment 1 Sergei Petrosian 2019-08-06 06:53:59 UTC
I faced an error in Hammer when running hammer full-help and filed BZ#1728725 to fix it.

Comment 2 Sergei Petrosian 2019-08-06 06:55:41 UTC
Sorry, wrong BZ number, it's BZ#1737497

Comment 7 Sergei Petrosian 2019-08-14 13:53:10 UTC
These changes are live on 6.6-beta and are ready to be published with 6.6 documentaion.


Note You need to log in before you can comment on or make changes to this bug.